This document describes the TODO list for supporing the full [reStructuredText specification][rstspec].

* [x] Document Structure
  * [x] Document
  * [x] Sections
  * [x] Transitions
* [x] Body Elements
  * [x] Paragraphs
  * [x] Bullet Lists
  * [x] Enumerated Lists
  * [x] Definition Lists
  * [ ] Field Lists
  * [x] Option Lists
  * [x] Literal Blocks
  * [x] Line Blocks
  * [ ] Block Quotes
    * [x] Block Quote
    * [ ] Attribution
  * [ ] Doctest Blocks
  * [x] Tables
  * [ ] Explicit Markup Blocks
    * [ ] Footnotes
    * [ ] Citations
    * [x] Hyperlink Targets
    * [ ] Directives
      * [ ] Admonitions
      * [x] Images
        * [x] Image
        * [x] Figure
      * [ ] Body Elements
        * [ ] Topic
        * [ ] Sidebar
        * [x] Line Block
        * [x] Parsed Literal Block
        * [ ] Code
        * [ ] Math
        * [ ] Rubric
        * [ ] Epigraph
        * [ ] Highlights
        * [ ] Pull-Quote
        * [ ] Compound Paragraph
        * [ ] Container
      * [ ] Tables
        * [ ] Table
        * [ ] CSV Table
        * [ ] List Table
      * [ ] Document Parts
        * [ ] Table of Contents
        * [ ] Automatic Section Numbering
        * [ ] Document Header & Footer
      * [ ] References
        * [ ] Target Footnotes
        * [ ] Footnotes
        * [ ] Citations
      * [ ] Directives for Substitution Definitions
        * [ ] Replacement Text
        * [ ] Unicode Character Codes
        * [ ] Date
      * [ ] Miscellaneous
        * [x] Including an External Document Fragment
        * [x] Raw Data Pass-Through
        * [x] Class
        * [x] Custom Interpreted Text Roles
        * [x] Setting the Default Interpreted Text Role
        * [ ] Metadata Document Title
    * [x] Substitution Definitions
    * [x] Comments
* [ ] Implicit Hyperlink Targets
* [ ] Inline Markup
  * [x] Emphasis
  * [x] Strong Emphasis
  * [x] Interpreted Text
  * [x] Inline Literals
  * [x] Hyperlink References
  * [x] Inline Internal Targets
  * [ ] Footnote References
  * [ ] Citation References
  * [x] Standalone Hyperlinks
* [ ] Error messages

[rstspec]: http://docutils.sourceforge.net/docs/ref/rst/restructuredtext.html
